@charset "utf-8";
/* CSS Document */

/* ------------------- 教員免許状更新講習PAGE ----------------------- */
/* ++++++++++講習領域アイコン++++++++++ */
.courseIcon::before{
	display: block;
	width: 21px;
	height: 21px;
	padding-top: 3px;
	padding-left: 1px;
	text-align: center;
	content: "\f044";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 53%;
	color: #fff;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1.5rem;
	line-height: 1;
}
.courseStyle01 .courseIcon::before{
	background-color: #9a6793;
}
.courseStyle02 .courseIcon::before{
	background-color: #229b94;
}
.courseStyle03 .courseIcon::before{
	background-color: #2c8eb9;
}

@media screen and (max-width: 768px) {
	.courseIcon::before{
		font-size: 1.4rem;
		width: 18px;
		height: 18px;
		padding-top: 3px;
		top: 54%;
	}
}
@media screen and (max-width: 600px) {
	.courseIcon::before{
		font-size: 1.2rem;
		width: 16px;
		height: 16px;
	}
}



/* ++++++++++講習領域 並びリスト++++++++++ */
.tcertificateList{
	display: flex;
	margin: 0 -10px;
	flex-wrap: wrap;
	justify-content: space-around;
}
.tcertificateList > div{
	width: 33.3333333%;
	padding: 0 10px;
}
.tcertificateList > div dt{
	text-align: center;
}
.tcertificateList > div dt span{
	display: inline-block;
	padding-left: 30px;
	font-size: 2.4rem;
	line-height: 1;
	color: #000000;
	font-family: "リュウミン L-KL", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	margin: 0 auto;
	position: relative;
}
.tcertificateList > div dd{
	border-top: 1px solid;
	padding-top: 12px;
}
.tcertificateList .courseStyle01 dd{
	border-color: #9a6793;
}
.tcertificateList .courseStyle02 dd{
	border-color: #229b94;
}
.tcertificateList .courseStyle03 dd{
	border-color: #2c8eb9;
}

.tcertificateList > div dd .list01{
	margin: 0 10px;
}
@media screen and (max-width: 1060px) {
	.tcertificateList > div{
		width: 50%;
	}
	.tcertificateList > div:not(:last-of-type){
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 768px) {
	.tcertificateList > div{
		width: 100%;
	}
	.tcertificateList > div:not(:last-of-type){
		margin-bottom: 25px;
	}
	.tcertificateList > div dt span{
		padding-left: 27px;
		font-size: 2.0rem;
	}
	.tcertificateList > div dd{
		padding-top: 10px;
	}	
}
@media screen and (max-width: 600px) {
	.tcertificateList{
		margin: 5px auto 0;
		padding: 25px 15px 20px;
	}
	.tcertificateList > div dt span{
		padding-left: 21px;
		font-size: 1.8rem;
	}
	.tcertificateList > div dd{
		margin-top: 3px;
		padding-top: 0;
	}
}

/*（別表1）教諭免許状又は養護教諭免許状所持者の最初の修了確認期限 */
.tcertificateTbl01 tbody th{
	width: 25em;
	text-align: center;
}
.tcertificateTbl01 tbody th br{
	display: none;
}
.tcertificateTbl01 tbody td br{
	display: none;
}
@media screen and (max-width: 1600px) {
	.tcertificateTbl01 tbody td br{
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.tcertificateTbl01 tbody th{
		width: 12em;
	}
	.tcertificateTbl01 tbody th br{
		display: block;
	}
}
@media screen and (max-width: 480px) {
	.tableScrollWrapper.type01.tcertificateTbl01 .tableScroll .table {
			width: 100%;
	}
}
/*（別表2）栄養教諭免許状所持者の最初の修了確認期限*/
.tcertificateTbl02 tbody th{
	width: 25em;
}
.tcertificateTbl02 tbody td br{
	display: none;
}
@media screen and (max-width: 1600px) {
	.tcertificateTbl02 tbody td br{
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.tcertificateTbl02 tbody th{
		width: 15em;
	}
}

/* ①開設講習 */
.tcertificateList.tcertificateListTbl{
	margin-top: 15px;
}
.tcertificateList.tcertificateListTbl tbody th{
	width: 8em;
}
.tcertificateList.tcertificateListTbl table tbody td .time{
	display: block;
}
@media screen and (max-width: 1360px) {
	.tcertificateList.tcertificateListTbl > div{
		width: 50%;
	}
	.tcertificateList.tcertificateListTbl > div:not(:last-of-type){
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 768px) {
	.tcertificateList.tcertificateListTbl > div{
		width: 100%;
	}
	.tcertificateList.tcertificateListTbl table{
		margin: 10px 0;
	}
	.tcertificateList.tcertificateListTbl table tbody td .time{
		display: inline;
		padding-left: 1em;
	}	
}
@media screen and (max-width: 600px) {
	.tcertificateList.tcertificateListTbl table{
		margin-top: 15px;
	}
	.tcertificateList.tcertificateListTbl table tbody th{
		width: 30%;
	}
}
@media screen and (max-width: 480px) {
	.tcertificateList.tcertificateListTbl table tbody td .time{
		display: block;
		padding-left: 0;
	}	
}
@media screen and (max-width: 360px) {
	.tcertificateList.tcertificateListTbl table tbody th{
		width: 30%;
	}
	.tcertificateList.tcertificateListTbl table tbody td .time{
		display: inline;
		padding-left: 1em;
	}	
}




/* ------------------- フロー ------------------------------ */
.flowBoxOuter{
	background: #f2f2f2;
	padding: 5px 25px 20px;
	margin: 8px auto 20px;
}

/*教員免許状更新講習事前アンケート*/
.counselingFlow li{
	width: calc(33.33333333333333% - 40px);
	margin-bottom: 0;
}
.counselingFlow2box li{
	width: calc(50% - 40px);
}
@media screen and (max-width: 850px) {
	.counselingFlow li{
		width: calc(50% - 40px);
		min-height: 86px;
	}
	.counselingFlow:not(.counselingFlow2box) li:last-of-type{
		margin-top: 20px;
	}
}
@media screen and (max-width: 480px) {
	.counselingFlow{
		margin: 20px 0 0;
	}
	.counselingFlow li{
		width: 100%;
		min-height:inherit;
		padding: 20px 20px;
		margin-bottom: 30px;
	}
	.counselingFlow li:last-of-type{
		margin-bottom: 0;
	}
	.counselingFlow:not(.counselingFlow2box) li:last-of-type{
		margin-top: 0;
	}
	.flowBox li:not(:first-of-type)::after{
		content: "\f063";
		font-size: 2.6rem;
		top: -38px;
		left: 50%;
		transform: translate(-50%,0);
	}
}

/* ①開設講習　共通事項 */
.commonItems{
	margin: 30px 0 0;
	line-height: 1.714;
}
@media screen and (max-width: 768px) {
	.commonItems{
		margin-top: 10px;
	}
}

/* ②申込について */
.exhibit{
	margin-top: 10px;
}
.borderBox01 .exhibit .Hd05{
	margin: 0 !important;
	background-image: none;
}

.borderBox01 .exhibit .Hd05:not(:first-of-type) {
    background: none;
    margin-top: 0;
    padding-top: 0;
}
.borderBox01 .exhibit .Hd05::before {
    top: 9px;
}
.exhibit .Hd05::before,
_:-ms-lang(x)::-ms-backdrop, .borderBox01 .borderBoxList > li .Hd05::before {
	top: 7px;
}
@media screen and (max-width: 600px) {
	.borderBoxList {
		margin-top: 2px;
	}	
	.borderBoxList > li {
		font-size: 1.3rem;
		line-height: 1.857;
		line-height: 1.714;
		padding: 20px 0;
	}	
	.borderBoxList > li .Hd{
		padding-left: 28px;
		font-size: 1.5rem;
		line-height: 1.714;
	}
	.borderBoxList > li .Hd:before {
		width: 21px;
		height: 21px;
		margin-right: 0.5em;
		font-size: 1.2rem;
		top: 2px;
	}
	_:-ms-lang(x)::-ms-backdrop, .borderBoxList > li .Hd:before {
		top: -1px;
	}
}





/* 受講料 */
.tuition{
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}
.tuition p{
	width: 50%;
	margin-bottom: 16px;
	padding-right: 15px;
}
.tuition .Hd05{
	margin: 0 0 0 10px !important;
	display: inline-block;
}
_:-ms-lang(x)::-ms-backdrop, .borderBox01 .borderBoxList > li .tuition .Hd05::before {
    top: 29px;
}


.tuition .division{
	display: inline-block;
	width: 93px;
	padding: 10px;
	line-height: 1;
	font-size: 1.7rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
_:-ms-lang(x)::-ms-backdrop, .tuition .division{
	padding: 12px 10px 8px;
}
.tuition .division.courseStyle01{
	background-color: #9a6793;
}
.tuition .division.courseStyle02{
	background-color: #229b94;
}
.tuition .division.courseStyle03{
	background-color: #2c8eb9;
}
@media screen and (max-width: 1060px) {
	.tuition{
		display: block;
	}
	.tuition p{
		width: 100%;
		padding-right: 0;
	}
}
@media screen and (max-width: 768px) {
	.tuition .division{
		width: 83px;
		padding: 8px;
		font-size: 1.6rem;
	}
	_:-ms-lang(x)::-ms-backdrop, .tuition .division{
		padding: 10px 8px 6px;
	}
	.borderBox01 .borderBoxList > li .Hd05, .borderBox01 .borderBoxList > li .tuition .Hd05:not(:first-of-type) {
			padding-top: 2px;
	}	
}
@media screen and (max-width: 600px) {
	.tuition .division{
		width: 80px;
		padding: 7px;
		font-size: 1.4rem;
	}
	_:-ms-lang(x)::-ms-backdrop, .tuition .division{
		padding: 9px 7px 5px;
	}
	.borderBox01 .borderBoxList > li .Hd05, .borderBox01 .borderBoxList > li .tuition .Hd05:not(:first-of-type) {
			padding-top: 0;
	}
	.borderBox01 .borderBoxList > li .Hd05::before,
	.borderBox01 .borderBoxList > li .Hd05:not(:first-of-type)::before {
			top: 7px;
	}
	_:-ms-lang(x)::-ms-backdrop, .borderBox01 .borderBoxList > li .Hd05::before,
	_:-ms-lang(x)::-ms-backdrop, .borderBox01 .borderBoxList > li .Hd05:not(:first-of-type)::before {
			top: 5px;
	}
}
@media screen and (max-width: 360px) {
	.tuition .division{
		width: 58px;
		padding: 7px 0;
		font-size: 1.3rem;
		letter-spacing: -1px;
	}
	_:-ms-lang(x)::-ms-backdrop, .tuition .division{
		padding: 9px 0 5px;
	}
	.tuition .Hd05{
		margin: 0 0 0 5px !important;
	}
}

/* 申込手続き期限 */
#deadline{
	width: 100%;
}
#deadline table{
	margin: 0 0 10px;
}
#deadline table tbody th{
	width: 168px;
}
#deadline table tbody td br{
	display: none;
}
@media screen and (max-width: 1200px) {
	#deadline table tbody th{
		width: 7em;
	}
}
@media screen and (max-width: 1060px) {
	#deadline table tbody th{
		width: 20%;
	}
	#deadline table tbody td br{
		display: block;
	}
}
@media screen and (max-width: 480px) {
	.tableScrollWrapper.type01.tcertificateTbl03 .tableScroll .table {
			width: 110%;
	}
}

/* キャンセルについて */
.cancelTbl{
	width: 100%;
	margin: 10px auto;
}
.cancelTbl br{
	display: none;
}
@media screen and (max-width: 1060px) {
	.cancelTbl br{
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.cancelTbl th,
	.cancelTbl td{
		display: block;
		margin-top: -1px;
	}
}

/* 開設講習一覧 */
.divisionList{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px 30px;
	padding-top: 10px;
}
.divisionList li{
	text-align: center;
	width: 33.33333333%;
}
.divisionList li .courseIcon{
	display: block;
	color: #00183f;
	margin: 0 10px 20px;
	padding: 50px 15px 10px;
	background: #ffffff;
	position: relative;
}
.divisionList li .courseIcon::before{
	left: 50%;
	top: 20px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.divisionList li .courseIcon span{
	padding-left: 5px;
	line-height: 1.72;
}
.divisionList li .courseIcon:hover{
	text-decoration: none;
	cursor: pointer;
	/*background: #587ccd;
	color: #fff;*/
}
@media screen and (max-width: 768px) {
	.divisionList li .courseIcon{
		margin: 0 10px 20px;
		padding: 40px 15px 10px;
		font-size: 1.4rem;
	}
	.divisionList li .courseIcon::before{
		top: 20px;
	}
}
@media screen and (max-width: 700px) {
	.divisionList li .courseIcon span{
		padding-left: 0;
		display: block;
		font-size: 1.4rem;
	}
	.divisionList li .courseIcon span:first-of-type{
		margin-top: 5px;
	}
}
@media screen and (max-width: 600px) {
	.divisionList li{
		width: 100%;
	}
	.divisionList li .courseIcon span{
		padding-left: 5px;
		display: inline;
	}
}


#registration{
	margin-top: 30px;
}



/* ++++++++++開設講習一覧++++++++++ */
.courseList{
	padding-bottom: 50px;
}
.courseList h2{
	border-bottom: 1px solid #eff0f2;
	margin: 0 auto 20px;
	padding-top: 25px;
}
.courseList h2 span{
	display: inline-block;
	padding-left: 30px;
	font-size: 2.5rem;
	line-height: 1;
	color: #000000;
	font-family: "リュウミン R-KL", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	margin-bottom: 20px;
	position: relative;
}
.infohyo2 table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	/*table-layout: fixed;*/
}
.infohyo2 table th{
	white-space: nowrap;
}
.infohyo2 table th,
.infohyo2 table td{
	border: 1px solid #dddddd;
	line-height: 1.43;
	font-size: 1.3rem;
	padding: 8px 5px;
}
.infohyo2 table thead th {
	text-align: center;
	vertical-align: middle;
	background: #55709d;
	color: #ffffff;
}
.infohyo2 table tbody th,
.infohyo2 table tbody td {
	background: #ffffff;
}
.infohyo2 table tbody .close th,
.infohyo2 table tbody .close td{
	background: #f2f2f2;
	color: #999999;
}
.infohyo2 table tbody .tdcol1,
.infohyo2 table tbody td:nth-child(3),
.infohyo2 table tbody td:last-of-type{
	text-align: center;
}
.infohyo2 table tbody td:nth-child(3){
	color: #990000;	
}
.infohyo2 table .col1 /*NO.、受講人数 */ {
	width: 4em;
}
.infohyo2 table th.col,
.infohyo2 table td.col7 /*講習の名称*/{
	width: 14em;
}
.infohyo2 table .col9 /*受付状況*/{
	width: 5em;
}
.infohyo2 table th.col8 /*講師、領域*/ {
	width: 8em;
}
.infohyo2 table .col5 /*講習の期間、対象職種*/ {
	width: 8em;
}
.infohyo2 table .col10 /*対象職種、主な受講対象者 thead*/ {
	width: 2em;
}
.infohyo2 table .col11 /*対象職種、主な受講対象者 教科等 thead*/ {
	width: 7em;
}
.infohyo2 table .col12 /*対象職種、主な受講対象者 tbody*/ {
	text-align: center;
}
.infohyo2 table .ast {
	text-align: left;
}
.infohyo2 .emphasis{
	line-height: 1.34;
	margin-top: 8px;
}
.detail{
	text-align: center;
	margin: 30px auto 25px;
}
.detail p + p{
	margin-top: 5px;
}
#registration .detail{
	margin: 0 auto 42px;
}
@media screen and (max-width: 768px) {
	.infohyo2 .emphasis{
		font-size: 1.3rem;
		margin-top: 5px;
	}
	.detail{
		margin: 5px auto;
	}
	.detail p + p{
		margin-top: 3px;
	}
}
@media screen and (max-width: 600px) {
.courseList{
	padding-bottom: 30px;
}
.courseList h2{
	margin: 0 auto 18px;
	padding-top: 15px;
}
.courseList h2 span{
	padding-left: 24px;
	font-size: 2.1rem;
	margin-bottom: 10px;
}
	.infohyo2 table th,
	.infohyo2 table td{
		font-size: 1.2rem;
		padding: 6px 10px;
	}
	.infohyo2 .emphasis{
		font-size: 1.2rem;
		margin-top: 3px;
	}
	.detail{
		margin: 8px auto 20px;
	}
	.detail p + p{
		margin-top: 3px;
	}
	#registration .detail{
		margin: 8px auto 20px;
	}	
}


.infohyo2 table td .title {
	
}
.infohyo2 table td .excerpt {
	margin: 5px -10px 0;
	padding: 8px 10px 0;
	border-top:1px solid #dddddd; 
}





.infohyo2 table .linkBtn {
	margin-right: 0 !important;
	padding: 5px 15px !important;
}




.infohyo2 table tbody .latest {
	border: 1px solid #990000;
}
.infohyo2 table tbody .latest th,
.infohyo2 table tbody .latest td{
	background: #ffeccf;
}
.infohyo2 table tbody .latest td:not(:nth-child(3)) {
	color: #333333;
}



.infohyo2 table tbody .latest .linkBtn {
	background: #00183f;
	color: #ffffff;
	bordr-color: #00183f;
}
.infohyo2 table tbody .latest .linkBtn:hover {
	background: #587ccd;
}










@media print{
	.borderBox01 .exhibit .Hd05::before {
			top: 6px;
	}
	.exhibit .Hd05::before,
	_:-ms-lang(x)::-ms-backdrop, .borderBox01 .borderBoxList > li .Hd05::before {
		top: 4px;
	}
/* 受講料 */
	.tuition{
		display: block;
		letter-spacing: -.4em;
	}
	.tuition p{
		display: inline-block;
		letter-spacing: normal;
	}
	.tuition .Hd05{
		margin: 0 0 0 10px !important;
		display: inline-block;
	}
	.borderBox01 .borderBoxList > li .tuition .Hd05::before {
			top: 27px;
	}
	_:-ms-lang(x)::-ms-backdrop, .borderBox01 .borderBoxList > li .tuition .Hd05::before {
			top: 25px;
	}
	_:-ms-lang(x)::-ms-backdrop, .tuition .division{
		margin-top: 30px;
	}
	_:-ms-lang(x)::-ms-backdrop, .flowBox {
		display: block;
		letter-spacing: -.4em;
	}	
	_:-ms-lang(x)::-ms-backdrop, .flowBox li{
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
	}	
	
	
	_:-ms-lang(x)::-ms-backdrop, .counselingFlow{
		padding-right: 20px;
		padding-left: 20px;
	}
	_:-ms-lang(x)::-ms-backdrop, .counselingFlow li:not(:last-of-type){
		margin-right: 40px;
	}
	_:-ms-lang(x)::-ms-backdrop, .counselingFlow2box li:not(:last-of-type){
		margin-right: 40px;
	}
	
}






